CREATE TABLE [wh].[PL_D3_S151ProfiloDiRischio] (
	[ProcedureName] nvarchar(42) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[codiceProfilo] smallint NOT NULL,
	[dataInizioValidita] nvarchar(20) NULL,
	[dataScadenzaProfilo] nvarchar(20) NULL,
	[varMassimo] decimal(5,2) NULL,
	[varBF] decimal(12,2) NOT NULL,
	[coperturaBF] decimal(12,2) NOT NULL,
	[nomeProfilo] nvarchar(50) NULL,
	[descrizioneProfilo] nvarchar(50) NULL,
	[riskclass] nvarchar(50) NULL,
	[experince] smallint NULL,
	[descrizioneEsperienza] nvarchar(2000) NULL
)
ALTER TABLE [wh].[PL_D3_S151ProfiloDiRischio] ADD CONSTRAINT [PK__PL_D3_S151Profil__1FC5FD4F] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[codiceProfilo])
GO